How JustAnswer Works:
  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site.
    Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.
Ask Richard Your Own Question
Richard
Richard, Software Specialist
Category: Software
Satisfied Customers: 34669
Experience:  Over 15 year experience in Computers, Mobile devices and Networks
32989067
Type Your Software Question Here...
Richard is online now
A new question is answered every 9 seconds

I am committed to using Pagemaker 6.5, even though I have

Customer Question

I am committed to using Pagemaker 6.5, even though I have 7.0 somewhere around. My problem is that I have Mac OS X 10.3.9 which supports "classic"
Is there any way to use Pagemaker 6.5 on Mac OS X 10.6.8 or above?
Submitted: 1 year ago.
Category: Software
Expert:  Richard replied 1 year ago.

Hi there and welcome

No sorry you cannot Bill, it is not able to work with the OSX as its a different architecture. Its not a limitation made on purpose but one that happened when the architecture changed for the processor. Nearly all old apps have this issue.

If you would like any additional information or assistance, please do not hesitate to let me know.

Else if you can take a second to rate my service by clicking one of the stars at the top of the screen then submit, that would be greatly appreciated.

Thank you

Related Software Questions